# Category Label
This table contains only the name of the category/tag. The table contains 2 columns explained below.

## CLB_ID
`INTEGER` :material-key-outline:{ title="Primary key" } :material-upload-outline:{ title="Auto-increment" }

This is a unique identification number for each entry that is assigned during the creation of a new category tag. It is auto-incrementing and is not replaced in the event of deletion.

## VALUE
`TEXT`

The name of the category/tag expressed as a string.
